Bug 621317 - Sesame does not shutdown when uninstalled
Summary: Sesame does not shutdown when uninstalled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: Development
Hardware: All
OS: Linux
medium
medium
Target Milestone: 1.3
: ---
Assignee: Nuno Santos
QA Contact: Jan Sarenik
URL:
Whiteboard:
Depends On:
Blocks: 595746
TreeView+ depends on / blocked
 
Reported: 2010-08-04 18:41 UTC by Jan Sarenik
Modified: 2013-09-12 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Patch to RHEL5 sesame.spec (810 bytes, patch)
2010-09-02 18:47 UTC, Nuno Santos
no flags Details | Diff

Description Jan Sarenik 2010-08-04 18:41:53 UTC
Sesame process is still running after the package was uninstalled
i.e. there is no preuninstall hook which would stop it first.

See bug 619102 for Cumin - it is the same type.

sesame-0.7.3918-6.el5

Comment 2 Nuno Santos 2010-09-02 18:47:50 UTC
Created attachment 442701 [details]
Patch to RHEL5 sesame.spec

Comment 3 Jan Sarenik 2010-09-03 05:37:43 UTC
Spec file verified, I will wait for new packages
to try if works.

Comment 4 Jan Sarenik 2010-09-17 07:40:43 UTC
Verified in sesame-0.7.4297-1.el5


Note You need to log in before you can comment on or make changes to this bug.